Subject: Ticket Assigned - RVP return
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 06:05:18 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RVP return muhammad oman                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  muhammad oman Bot:  Hi Muhammad Oman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:48 AM, 12th Feb                   Reenad                   Hi Muhammad , My name is Reenad.Thank you for contacting us. I will be happy to help you!           09:48 AM, 12th Feb                   Reenad                   Could you please share your order number so that I can assist you further?           09:48 AM, 12th Feb                     muhammad oman                    Hello, it's been nine days. I requested to return the order           09:49 AM, 12th Feb                   Reenad                   Could you please share your order number so that I can assist you further?           09:50 AM, 12th Feb                     muhammad oman                    6124482944           09:51 AM, 12th Feb                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:51 AM, 12th Feb                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:54 AM, 12th Feb                   Reenad                   Is there anything else i can assist you with?           09:54 AM, 12th Feb                     muhammad oman                    Hello           09:55 AM, 12th Feb                   Reenad                   We sincerely apologize for any inconvenience caused,           09:55 AM, 12th Feb                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:55 AM, 12th Feb                   Reenad                   You will be contacted via email [email-masked]           09:55 AM, 12th Feb                   Reenad                   Is there anything else i can assist you with?           09:55 AM, 12th Feb                     muhammad oman                    Ma'am, it's been 9 days           09:57 AM, 12th Feb                     muhammad oman                    Yes           09:57 AM, 12th Feb                     muhammad oman                    I have applied twice before but my problem has not been solved yet           09:58 AM, 12th Feb                   Reenad                   We are working on solving the problem and trying to receive it as soon as possible, just please allow us some time and we will contact you via email           09:59 AM, 12th Feb                   Reenad                   Is there anything else i can assist you with?           09:59 AM, 12th Feb                     muhammad oman                    Is my email [email-masked]           10:00 AM, 12th Feb                     muhammad oman                    And is my contact number 0570627634           10:01 AM, 12th Feb                   Reenad                   yes dear customer           10:01 AM, 12th Feb                   Reenad                   Is there anything else i can assist you with?           10:01 AM, 12th Feb                     muhammad oman                    Thank you so much madam for letting me solve this problem quickly           10:03 AM, 12th Feb                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:04 AM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3881225